View Issue Details

IDProjectCategoryView StatusLast Update
0004618CaseTalk ModelerDiagramspublic2024-05-23 14:54
ReporterBCP Software Assigned ToBCP Software  
PrioritynormalSeverityfeatureReproducibilityhave not tried
Status resolvedResolutionfixed 
PlatformIntelOSWindowsOS Version11
Target Version13.3.2Fixed in Version13.3.2 
Summary0004618: Add Chenn ER diagram
DescriptionWith the latest PlantUML increment, Chenn ER diagramming is added as one of the syntaxes. For those who have a hard time reading FCOIM, this can be a simple enough output.
TagsNo tags attached.
CaseTalk Editionunknown

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2024-05-14 15:49 BCP Software New Issue
2024-05-14 15:49 BCP Software Status new => assigned
2024-05-14 15:49 BCP Software Assigned To => BCP Software
2024-05-21 17:29 BCP Software Target Version 13.4 => 13.3.2
2024-05-23 14:54 BCP Software Status assigned => resolved
2024-05-23 14:54 BCP Software Resolution open => fixed
2024-05-23 14:54 BCP Software Fixed in Version => 13.3.2